* {margin:0;padding:0;}
body {
	background-color:#908778;
	font-family: Arial, sans-serif;	
}

body.iframe {
	background-color:#ffffff;
}

#container {
	margin: 0px auto;
	position:relative;	
}

#bg {
	position: absolute; top:0; left: 0; z-index: 0;
}

a,
a:visited,
a:link {
	color: #b8aa51;
	font-size:12px;
	text-decoration: underline;
	font-weight: bold;
}

a:hover{
	color: #6e6631;
}

a {
	position: absolute;
	z-index:2;
}
a img {border:0;}

#impressum {	
  display: none;
}

#impressum .logo {
	margin-bottom: 15px;
}

#login {	
  display: block;
  left: -9000px;
  top: 0;
}

.lightbox {
	z-index:2;
	position: absolute;
	border: none;
  background: #FFFFFF;
  font-size: 15px;
  width: 370px;
  z-index: 10;
  margin: auto;
 	color: #504b4b;
}

#container h2,
.lightbox h2 {
	margin: 10px 0 20px 0;
	font-size: 19px;
}

#container a,
.lightbox a {
	text-decoration: underline;
	color: #b8aa51;
	font-weight: bold;
	font-size: 12px;
}

#container p,
.lightbox p {
	font-size: 15px;
}

#container a.normal_text,
.lightbox a.normal_text {
	font-size: 15px;
	color: #504B4B;
	text-decoration: none;
	font-weight: normal;
}

.lightbox_close {
	text-align: right;
	color: #b8aa51;
	font-weight: bold;
	display: block;
	position: relative;
	text-decoration: underline;
	cursor: pointer;
}

#box-wrapper {
	position: relative;
	padding: 10px 20px;
}

.lightbox_bg {
	width: 100%;
	height: 100%;
	background: #8f8778;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	display: none;
}

#container.download {
	height: 170px;
}

input[type=text],
input[type=password] {
	width: 100%;
}
